<?php

namespace common\models\forms;

use common\components\Model;

class UserPerformanceForm extends Model {
    public function init() {
        parent::init();
    }

    /**
     * 指定场景
     * @return array
     */
    public function scenarios() {
        return parent::scenarios();
    }


    public function actionUserPerformanceBonusExpired()
    {

    }
}
